patch
https://api.talkdeskapp.com/cm/core/va/notes/
Supported Regions and Base URLs
Access and RegistrationAuthentication
Scope
case-notes-public:write
Body Request - Example
{
"note_title": "Here is the title of the case note.",
"note_body": "Here is the body of the case note."
}Body Response - Schema
200 OK (success - returns the case note details after updating)
| Parameter | Type | Description | Required |
|---|---|---|---|
| note_title | string | The note title. >= 0 characters; <= 255 characters. | no |
| note_body | string | The note body. >= 0 characters | no |
400 (bad request), 401 (unauthorized access - invalid or unverifiable JWT), 403 (forbidden), 404 (forbidden)
| Parameter | Type | Description | Required |
|---|---|---|---|
| code | string | n/a | yes |
| message | string | n/a | yes |
| description | string | n/a | no |
| fields | array[object] | "fields" subdivides into: "name" (string) "description" (string) | yes (name and description) |
API AvailabilityThe Case API has been in GA since October 2023.
TroubleshootingIf you have any questions regarding the usage of this API, or if youāre having any technical issues, please open a ticket using this form.